Kalendár udalostí

Predchádzajúci mesiac Nasledujúci mesiac
Február 2020
Po Ut St Št Pi So Ne
     12
3456789
10111213141516
17181920212223
242526272829 

Zraniteľnosť aplikácie Dell SupportAssistst

06.05.2019, 13:33


Spoločnosť Dell poukazuje na zraniteľnosti CVE-2019-3718 a CVE-2019-3719 v aplikácii Dell SupportAssistst, ktorá je predinštalovaná v laptopoch spoločnosti. Zraniteľnosti môže potenciálny útočník zneužiť na vzdialené spustenie kódu. Spoločnosť Dell odporúča klientom upgrade klienta Dell SupportAssist na verziu 3.2.0.90 a vyššiu.


Tagy:Správa,Report
Kľúčové slová: DELL, SupportAssistst, CVE-2019-3718, CVE-2019-3719
Zdroje: https://d4stiny.github.io/Remote-Code-Execution-on-most-Dell-computers/, https://www.dell.com/support/article/sk/sk/skdhs1/sln316857/dsa-2019-051-dell-supportassist-client-multiple-vulnerabilities?lang=en

Skočiť na menu